def prompt_user_and_echo_lowercase():
    input_string = input("Shout me something and I will repeat it with indoor voice!\t\t")
    print(input_string.lower())


if __name__ == "__main__":
    prompt_user_and_echo_lowercase()
